* {
	padding:0px;
	margin:0px;
}

#menu a:link {
	color: #fff;
	text-decoration: none;
}
#menu a:visited {
	text-decoration: none;
	color: #fff;
}
#menu a:hover {
	text-decoration:none;
}
#menu a:active {
	text-decoration: none;
	color: #fff;
}


body {
	background-image:  url(../imagens/fundo.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#FFF;
}

h1 {
	font-family:Verdana, Geneva, sans-serif;
	color:#ABBA45;
	font-size:18px;
	text-shadow: -5px 3px 20px #666;
		
	}

h2 {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:12px
}

h3 {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:14px;
	font-weight:bold;
}

h4 {
	font-family:Verdana, Geneva, sans-serif;
	color: #000;
	font-size:18px;
	font-weight:bold;
}

#container {
	width:792px;
	height:auto;
	margin:0 auto;
	display:block;
}

#header {
	width:792px;
	height:278px
}

#menu {
	width:792px;
	height:29px;
	background-color: #FFF;
	text-align:center;
	visibility:visible;
}

#barcos {
	width:770px;
	height: auto;
	background-color:#FFF;
	overflow:hidden;
	padding-left:10px;
	padding-right:10px;
	padding-top:30px;
}

#divgrandeesq {
	width:300px;
	height: auto;
	background-color:#FFF;
	overflow:hidden;
	float:left;
}

#divgrandedir {
	width:490px;
	height: auto;
	background-color:#FFF;
	overflow:hidden;
}

#content {
	width:790px;
	height: 700px auto;
	background-color:#FFF;
	overflow:hidden;
	margin-left: 2px;
}

#barra {
	width:172px;
	height:auto;
	background-color: transparent;
	float:left;
	margin-left:10px;
	margin-right:30px;
	margin-top: 30px;
}

#previsao {
	width:172px;
	background-repeat: repeat-y;
	background-image: url(../imagens/barraprevisao2.jpg);
}

#texto {
	width:280px;
	height: 800px auto;
	background-color: transparent;
	float:left;
	margin-top: 30px;
	padding-left: 10px;
	padding-top: 20px;
	
}

#ilustra {
	width:265px;
	height:469px;
	float:left;
	margin-top: 30px;
}


#footer {
	width:790px;
	height:50px;
	text-align:center;
	background-color: #FFF;
	overflow:auto;
	padding-top:15px;
	margin-left: 2px;
}

#apoio {
	width:548px;
	height:105px;
	float:left;
	background-color: transparent;
	margin-left:5px;
	margin-top:5px;
}

#textoilustraapoio {
	width:565px;
	height:auto;
	float:left;
}


#footer a:link {
	color: #000;
	text-decoration: none;
}
#footer a:visited {
	text-decoration: none;
	color: #000;
}
#footer a:hover {
	text-decoration:none;
}
a:active {
	text-decoration: none;
	color: #000;
}
